iPad Attempting to JB ipad mini2 8.1 using Pangu

kamenrider

macrumors newbie
Original poster
Jul 7, 2012
18
0
Hi..

Ipad Mini 2 Cellular running iOS 8.1 (A1490)

Trying to follow this guide

http://www.redmondpie.com/how-to-jailbreak-ios-8.1-using-pangu-for-mac-guide/

Its failing for me as i get the "unable to get jailbreak resources, please check your network".

- Latest iTunes is running
- Switched off find my idevice and phone lock
- Airplane mode on
- Tried on a macbook pro 13 and 15 inch and also macbook air
- Tried on home network, work network and also tethered over 4g
- Tried going via a china based VPN

No luck.

I noticed one of the pre-reqs is
You must have an iTunes restored version of iOS 8 / 8.1 installed on your device for the jailbreak to work. If you updated from iOS 7.x to 8.x via OTA then the jailbreak won’t work.
So i grabbed the 8.1 IPSW but each time i try to update using iTunes (Pressing Option + update), i keep getting "this device isn't eligible for the requested build". ----> Should i be clicking Option + Restore?

any help welcome...

EDIT:

I get the same message "this device isn't eligible for the requested build" if I select Option + Restore iPad...

EDIT:

I'm using iPad4,5_8.1_12B410_Restore.ipsw
 
Last edited:

Syndicate0017

macrumors 6502
May 3, 2013
405
0
You cannot restore to an unsigned ipsw. What version are you currently running? If it is not 8.1, you cannot use pangu.
 

eyoungren

macrumors Core
Aug 31, 2011
21,173
13,003
ten-zero-eleven-zero-zero by zero-two
Hi..

Ipad Mini 2 Cellular running iOS 8.1 (A1490)

Trying to follow this guide

http://www.redmondpie.com/how-to-jailbreak-ios-8.1-using-pangu-for-mac-guide/

Its failing for me as i get the "unable to get jailbreak resources, please check your network".

- Latest iTunes is running
- Switched off find my idevice and phone lock
- Airplane mode on
- Tried on a macbook pro 13 and 15 inch and also macbook air
- Tried on home network, work network and also tethered over 4g
- Tried going via a china based VPN

No luck.

I noticed one of the pre-reqs is


So i grabbed the 8.1 IPSW but each time i try to update using iTunes (Pressing Option + update), i keep getting "this device isn't eligible for the requested build". ----> Should i be clicking Option + Restore?

any help welcome...

EDIT:

I get the same message "this device isn't eligible for the requested build" if I select Option + Restore iPad...

EDIT:

I'm using iPad4,5_8.1_12B410_Restore.ipsw
Speaking only to your IPSW. Apple is no longer signing 8.1. If Apple isn't signing it, you can't use it. Hence your errors in regard to using the IPSW.

I don't know what's going on with the other stuff. I'm on 7.1.2. I had to jailbreak twice with Pangu to get it done right. However, Apple was still signing 7.1.2 at the time I jailbroke so I had restored from iTunes with that version.
 

kamenrider

macrumors newbie
Original poster
Jul 7, 2012
18
0
I tried installing 8.2 beta 2 and get the same message "This device isn't eligible for the requested build"

Suggestions?